» Ubuntu » Paquets

Error

two or more packages specified (libecal1.2-dev raring)